{
  orderId = "02-00870-009";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-3882";
    productDatasetId = "n/a";
    productGenTime = "2002 07 03 19:49:28.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-00870-009_";
    startTime = "2001 07 25 17:56:14.222";
    endTime = "2001 07 25 17:56:40.737";
    centreTime = "2001 07 25 17:56:27.443";
    centreLocation = 
    {
      latitude = 6.559345370998763e+01;
      longitude = -1.004177422662959e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.664138314746376e+01;
        longitude = -1.017629363437558e+02;
      }
      upperRight = 
      {
        latitude = 6.603349873217049e+01;
        longitude = -9.774449876874435e+01;
      }
      lowerRight = 
      {
        latitude = 6.453420881920484e+01;
        longitude = -9.917756922215371e+01;
      }
      lowerLeft = 
      {
        latitude = 6.510818636588559e+01;
        longitude = -1.029972220916606e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 39;
    row = 14;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6410L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.923000000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Precision Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 14;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 7.572180389280386e-02;
      sunAzimuth = 1.631531283886109e+02;
      sunElevation = 4.328618822509542e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
